#pragma once

#include <QDialog>
#include "ui_DEMLLA2XYZTool.h"

class DEMLLA2XYZTool : public QDialog
{
	Q_OBJECT

public:
	DEMLLA2XYZTool(QWidget *parent = nullptr);
	~DEMLLA2XYZTool();


public slots:

	void onaccept();
	void onreject();
	void onDEMWSG84SelectBtn_Clicked();
	void onDEMXYZSelectBtn_Clicked();
	void onBtnSloper_Clicked();

private:
	Ui::DEMLLA2XYZToolClass ui;
};
